1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

Giochi che richiedono fw 3.72

Discussione in 'PSP General Chat' iniziata da Babon, 6 Dicembre 2007.

  1. Babon

    Babon Tribe Newbie

    Registrato:
    1 Agosto 2007
    Messaggi:
    54
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    Esiste una lista di giochi che richiedono l'ulimo fw della Sony? Vorrei evitare di comprare qualche gioco ed essere costretto ad aggiornare al 3.72 (attualmente ho installato cf 3.71 m33-3)

    grazie
  2. Governator

    Governator Tribe Member

    Registrato:
    1 Novembre 2006
    Messaggi:
    1.855
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    Località:
    Mondo delle macchine
    Resta al 3.71 che tirerà ancora per un bel po. Penso che giochi che girano esclusivamente sul 3.72 non ce ne siano ancora.

Condividi questa Pagina